package com.chinaitop.depot.intelligent.coldStorage.service;

import com.chinaitop.depot.intelligent.coldStorage.model.TKtinfoHistory;

import java.util.List;

/**
 * @author qingsong.han
 * @description: 低温储粮
 * @create 2019-01-25 10:51
 */
public interface ColdStorageService {
    /**
     * 空调作业记录条件列表
     * @param orgId
     * @param vcfcode
     * @return
     */
    List<TKtinfoHistory> getList(String orgId, String vcfcode);

    /**
     * 保存空调作业记录
     * @param type
     * @param ktinfoJson
     * @param uperson
     */
    void saveHistoryData(String type, String ktinfoJson, String uperson);

}
