package com.chinaitop.depot.intelligent.grainsituation.service;

import java.util.List;
import java.util.Map;

/**
 * @author qingsong.han
 * @description: 点粮情
 * 温度, X: 测温点在仓内的X坐标代表长度 代表列
 *      Y: 测温点在仓内的Y坐标宽度方向 代表行
 *      Z: 测温点在仓内的Z坐标高度
 * @create 2019-01-12 10:51
 */
public interface TPointsService {

    List<Map<String,Object>> getGrainPointAll(String storehouse, String time, String id);

}
