package com.chinaitop.depot.intelligent.common;


/**
 * @author qingsong.han
 * @description: 常量类
 * @create 2021-09-13 16:49
 */
public class ConstantClass {
    /**
     * 用于字符串拼接类型判定
     */
    public static final int TYPE_ZRO = 0;
    public static final int TYPE_ONE = 1;
    public static final int TYPE_TWO = 2;

    // 公用休眠时间 1000 毫秒
    public static final long TYPE_SLEEP = 0x3E8L;

    // 清除控制柜已发送指令(PLC断开操作-控制柜下-指令为3位0x)
    public static final String CLEAN_NLL_DOWN = "00 00 00";
    public static final String CLEAN_NLL_UP = "00 00 00 00 00";
    // 测气指令
    public static final String TYPE_ON = "00 00 00 00 02"; // 测气必须先开启电源
    public static final String TYPE_SC = "00 00 00 00 08"; // 测气指令

    // 通风口 操作状态
    public static final String TYPE_NO = "1"; // 开启
    public static final String TYPE_OFF = "0"; // 关闭
    // PLC返回结果: 成功: 01, 启动或关闭超时: A3 本地模式: 54
    public static final String C_SOH = "01";
    public static final String C_SOH_TO = "A3";
    public static final String C_SOH_L = "54";
    public static final String C_SOH_z = "00";
    public static final String C_SOH_S = "200"; // 测气开始检测
    // socket 连接 错误编码
//    public static final String C_SOH_10036 = "10036"; // 一个阻塞操作正在进行中
    public static final String C_SOH_10039 = "10091"; // 目标地址错误

}
